branch: master
files:
  fonts/ttf/GowunBatang-Regular.ttf: GowunBatang-Regular.ttf
  fonts/ttf/GowunBatang-Bold.ttf: GowunBatang-Bold.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/yangheeryu/Gowun-Batang
